
.eform{
 
/* background: linear-gradient(#7575f5,rgb(243, 124, 124)); */
  padding: 20px;
  background-color: #f99898;

  box-shadow: 0 10px 9px rgba(0,0,0,0.23);
  /* margin-left: 400px;
  margin-right: 400px; */
  margin-top: 50px;
  z-index: 1;
  position: relative;
  border-radius: 20px;
}
.serveimage{
  height: 250px;
}
input[type=text], select, textarea {
  width: 100%;
  padding: 6px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}
.bluetab{
  background-color: blue;
  color: white;
  margin-left: 700px;
  border: 0px ;
  padding-left: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 100px;
  box-shadow: 0 10px 40px rgba(0,0, 0, 0.2); 
  border-radius: 20px;
  /* padding: 10px; */
}
.bluetab:hover{
  background-color: #FF7676;
  color: black;
}
.grow{
  padding: 40px;
}
label {
  padding: 12px 12px 12px 0;
  font-size: 15px;
  display: inline-block;
}

input[type=submit] {
  background-color:black;
  color: white;
  border-radius: 100px;
  padding: 12px 20px;
  font-family: Georgia, 'Times New Roman', Times, serif;
  border: none;
  font-weight: bold;
  font-size: 20px;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

input[type=submit]:hover {
  background-color: #0a0c4d;
}

/* .container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
} */

.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row::after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }

}

.logo{
  margin-left: 200px;
  height: 130px;
  padding: 10px;
}
.ban{
  background-image: url(media/banner123.jpeg);
  height: 800px;
  width: 100%;
  /* position: relative; */
  /* background-size: contain; */
  background-repeat: no-repeat;
}
.ban::after{
  content: '';
  position: absolute;
 height: 100%;
 width: 100%;
 /* background: rgba(0, 0, 0, 0.438); */
}
.bancontent{
  margin-top: 170px;
  background-color:#b4e0ff;
  padding: 40px;
  padding-left: 200px;
}
.bancontentimg{
  height: 400px;
  width: 1005;
}
.bancon{
  margin-top: -350px;
  z-index: 1;
  color: white;
  position: relative;
  padding-left:250px;
}
.bancon p{
  font-size: 18px;
  color: #fbe4e4;
}
.who{
  /* margin-top: 100px; */
    background-color: white;
  padding-left: 100px;
  padding-top: 50px;
  padding-bottom: 30px;
  padding-right: 200px;
}
.who p{
  font-size: 16px;
  font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
.car{
  text-align: center;
  padding-left: 100px;
  padding-top: 50px;
  padding-bottom: 40px;
  /* background: linear-gradient(#88CDFF,#FF7676); */
  background-color: rgb(191, 244, 252);
  padding-right: 100px;
}
.car h1{
  font-weight: bold;
  
  font-family: Georgia, 'Times New Roman', Times, serif;
}
.up{
  padding-top: 30px;
}
.owl-carousel img{
  height: 190px;
}
.car h2{
  font-family: 'Times New Roman', Times, serif;
}

.footer{
  background-color: black;
  color: white;
  text-align: center;
  
  padding: 20px;
}

.footer i{
  font-size: 20px;
}


.back{
  background-image: url(media/back.jpg);
  height: 500px;
  /* margin-top: 80px; */
/* width: 100%; */
position: relative;
  background-repeat: no-repeat;
  /* background-attachment: fixed; */
  background-size: cover;
width: 100%;
}
.back::after{
content: '';
position: absolute;
height: 100%;
width: 100%;
background:rgba(11, 11, 11, 0.68)
}
.backcontent{
  /* margin-top: -480px; */

  z-index: 1;
  text-align: center;
  /* position: absolute; */
  color: black;
  background-color: rgb(191, 244, 252);
  padding: 40px;
  padding-bottom: 60px;
}
.toprow2{
  margin-left: 150px;
  margin-right: 150px;

  z-index: 1;
  position: relative;
 }
 
 .firsta{
  margin-top: 20px;
  padding: 20px;
    height: 340px;
    text-align: center;
  background-color: gray;
    color: black;
    padding-bottom: 20px;
    box-shadow: 0 10px 40px rgba(0,0, 0, 0.2); 
     }
     .para{
      text-align: center;
      padding-right: 250px;
      padding-left: 250px;
     }
     
.whole{
  background-color: white;
  /* background: linear-gradient(#7575f5,rgb(243, 124, 124)); */
  margin-top:-10px;
  padding-top: 25px;
  padding-bottom: 40px;
  font-weight: bold;
}
.manager{
  padding: 40px;
  margin-right: 300px;
  margin-left: 300px;
  background-color: rgb(32, 37, 95);
  /* border-end-end-radius: 70px;
  border-start-start-radius: 70%; */
  border-top-left-radius: 100px;
  border-bottom-right-radius: 100px;
  color: white;
  
}
@media only screen and  (max-width: 600px) and (min-width:350px) {
  .bluetab{
    background-color: blue;
    color: white;
    border: 0px ;
    padding-left: 60px;
    padding-top: 10px;
    margin-top: -300px;
    padding-bottom: 10px;
    padding-right: 60px;
    /* float: right; */
    margin-left: 40px;
    box-shadow: 0 10px 40px #00000033; 
    border-radius: 20px;
    /* padding: 10px; */
  }
  .bluetab:hover{
    background-color: #FF7676;
    color: black;
  }
  .grow{
    padding: 10px;
    
  }

  .firsta{
    height: 300px;
  }
  .bancon{
    margin-top: -140px;
    /* font-weight: bold; */
    z-index: 1;
    color: white;
    position: relative;
    padding-left:20px;
  }
  .bancon h1{
    font-size: 14px;
  }
  .bancon p{
    font-size: 12px;
    color: #fbe4e4;
  }
  .logo{
    height: 70px;
    margin-left: 30px;
    margin-right: 10px;
  }
  .ban{
    background-repeat: no-repeat;
    height: 350px;
    background-size: contain;
  }
  .bancontent{
margin-top: -10px;
    padding-left: 10px;
    margin-bottom: -40px;
    padding-top: 0px;
    padding-right: 10px;
  }
  .bancontentimg{
    display: none;
    
  }
.eform{
background-color: #f99898;
  
  padding: 20px;
  box-shadow: 0 10px 9px rgba(0,0,0,0.23);
  margin-left: 20px;
  margin-right: 20px;
}
.who{
  margin-top: 40px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 20px;
}
.car{
  padding-left: 20px;
  padding-right: 20px;
}
.para{
  text-align: center;
  padding-right: 20px;
  padding-left: 20px;
 }
 .toprow2{
  margin-left: 20px;
  margin-right: 20px;
 }
 .back{
  height: 1100px;
 }
 .backcontent{
  /* margin-top: -1050px; */
  position: relative;
  padding: 10px;
 }
 .footer{
  /* margin-top: 400px; */
 }
 html,body{
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

.whole{
  /* background-color: #ccc; */
  /* background: linear-gradient(#7575f5,rgb(243, 124, 124)); */
  margin-top:-10px;
  padding-top: 45px;
  padding-bottom: 40px;
  font-weight: bold;
}
.manager{
  padding: 20px;
  margin-right: 10px;
  margin-left: 10px;
  background-color: rgb(32, 37, 95);
  /* border-end-end-radius: 70px;
  border-start-start-radius: 70%; */
  border-top-left-radius: 100px;
  border-bottom-right-radius: 100px;
  color: white;

}
.seema{
  height: 200px;
}
}


.manager p{
  font-weight: 500;
}
.seema{
  height: 300px;
  width: 100%;
  border-radius: 100%;
}




.wrap{
  background-color: white;
  /* background-color: rgb(184, 241, 245); */
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
  /* margin-top: -300px; */
  position: relative;

}

.wrapper {

  margin-top: 40px;

    position: relative;
  margin-left: 160px;
  margin-right: 160px;
  
  }
  .wrapper i {
    top: 50%;
    height: 50px;
    width: 50px;
    cursor: pointer;
    font-size: 1.25rem;
    position: absolute;
    text-align: center;
    line-height: 50px;
    color: black;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.23);
    transform: translateY(-50%);
    transition: transform 0.1s linear;
  }
  .wrapper i:active{
    transform: translateY(-50%) scale(0.85);
  }
  .wrapper i:first-child{
    left: -14px;  
    z-index: 1;
  }
  .wrapper i:last-child{
    right: 0px;
    z-index: 1;
  }
  .wrapper .carousel1{
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 3) - 12px);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    gap: 23px;
    border-radius: 8px;
    scroll-behavior: smooth;
    scrollbar-width: none;
  }
  .carousel1::-webkit-scrollbar {
    display: none;
  }
  .carousel1.no-transition {
    scroll-behavior: auto;
  }
  .carousel1.dragging {
    scroll-snap-type: none;
    scroll-behavior: auto;
  }
  .carousel1.dragging .card {
    cursor: grab;
    user-select: none;
  }

  .carousel1 .card {
    scroll-snap-align: start;
    height:180px;
    padding: 15px;
    list-style: none; 
background-color: rgb(179, 239, 242);
    /* background: #FF7676; */
    cursor: pointer;
    padding-bottom: 15px;
    flex-direction: column;
    border-radius: 8px;
  }
  
  
  .carousel1 .card h2 {
    font-weight: 500;
    font-size: 1.56rem;
  /* margin-top: -30px; */
  }
  .carousel1 .card span {
    color: #000000;
    font-size: 15px;
    padding-left: 20px;
    padding-right: 20px;
  
  }
  
  
  @media screen and (max-width: 900px) {
    .wrapper .carousel1 {
      grid-auto-columns: calc((100% / 2) - 9px);
      /* gap: 30px; */
  
    }
    .serveimage{
      width: 1005;
    }
    .wrapper {
        /* margin-left: 20px; */
        /* margin-right: 2px; */
        /* margin-top: -170px; */
        margin-top: -40px;
        }
    
  }
  
  @media screen and (max-width: 600px) {
    .wrapper .carousel1 {
      grid-auto-columns: 100%;
    }
    
    .wrap{
background-color: white;
      text-align: center;
      padding-top: 50px;
      padding-bottom: 50px;
      /* margin-top: 550px; */
      position: relative;
    
    }
  .wrapper {

  margin-left: 30px;
  margin-right: 10px;
  margin-top: 40px;
  }
  .wrapper i {
  top: 50%;
  height: 50px;
  width: 50px;
  }
  .carousel1 .card{
    height: 230px;
  }
  .wrapper i:first-child{
  left: -20px;
  }
  
  }
  


